这里是董事长风采的内容这里是董事长风采的内这里是董事长风采的内容这里是董事长风采的内容这里是董事长风采的内容这里是董事长风采的内容这里是董事长风采的内容这里是董事长风采的内这里是董事长风采的内容这里是董事长风采的内容 [ȫ��]
��ǰλ�ã�首页 > 董事长风采

董事长风采

佛山做网站,珠海建网站sire建站做网站安装netframwork3.5竟然要求先安装netframwork3.1?

����:ʱ��:2019-04-13
佛山个人做网站,珠海个人建网站sire私人建站做网站安装netframwork3.5竟然要求先安装netframwork3.1?我在安装netframwork3.5的时候,竟然提示说需要先安装netframwork3.1,然后就退出安装了,这个netframwork3.5的离线安装包是在VS2008的安装目录里的dotnetfx35\wcu下的文件直接拷贝做成的,我在其他机器上安装完全成功,可是有一台机器就是装不上,出现上面所说的提示,估计是操作系统的问题,但是也得想办法把这个netframwork3.5装上才行啊,请高手指点!是不是操作系统版本,补丁有什么区别, 2011-12-26 16:47:15  如果你给客户用,不要安装3.5了。直接装4.0只有28M左右。安装很快。BUG也少。3.5是一个过渡版本。4.0也有一些进展。不过要等6.0看能不能稳定。c#发展的很迅速。已经现在发展最快的一个语言。特别是4.0的推出把3.5框架不好的地方改进了很多。 2011-12-26 16:48:38  现在来说.net已经完胜java了。挑战mfc也算是成功了。就看下面的发展了。 2011-12-26 19:57:43  4.0....怎么还用3.5?? 2011-12-26 20:14:40  就事说事,既然提示你需要先安装3.1,那就再下载3.1并安装。有时这样的办法看似不取巧,实际还挺管用。 2011-12-28 14:31:13  楼上对。实在不好意思 是我描述问题错误 非常对不起大家 2011-12-28 14:54:21  我擦,我说怎么还冒出个netfx3.1…… 不过楼上有说的 4.0 只装4.0行吗?
���ű�ǩ: